CVE-2017-9639

An issue was discovered in Fuji Electric V-Server Version 3.3.22.0 and prior. A memory corruption vulnerability has been identified (aka improper restriction of operations within the bounds of a memory buffer), which may allow remote code execution.

Published : 2017-07-17 19:29 Updated : 2019-10-09 23:30

7.5
CVSS Score More info
Score 7.5 / 10
7.5
Vendor Product Version URI
Fujielectric V-server 3.3.22.0 cpe:/a:fujielectric:v-server:3.3.22.0
  1. Fujielectric (1) Search CVE
    1. V-server (1) Search CVE
      1. 3.3.22.0

CWE

ID Name Description Links
CWE-119 Improper Restriction of Operations within the Bounds of a Memory Buffer The software performs operations on a memory buffer, but it can read from or write to a memory location that is outside of the intended boundary of the buffer. CVE

History of changes

Date Event
2017-07-20 18:32
2017-07-19 05:30
2017-07-17 19:29

New CVE